#contentBlock
{
	padding-top:56px;
	background:transparent url(../images/home_contentBlock_background.jpg) no-repeat top left;
}	

#mainContentBlock #leftCallOutBlock
{
	padding-bottom:120px;
	background:#FEE591 url(../images/leftCallOutBlock_bottom_radius.gif) no-repeat bottom;
}

#leftCallOutBlock #topBlock
{
	line-height:33px;
	background:#C93 url(../images/leftCallOutBlock_top_radius.gif) no-repeat 0px 0px;
}

.sectionBlock
{
	background:#596a72 url(../images/sectionBlock_bevel.gif) no-repeat right top;
}